Reference record for OID 1.3.6.1.4.1.232.0.13601582

Parent
1.3.6.1.4.1.232.0 (0)
Node code
13601582
Node names
  • sCellEventTrap_6_2e
  • sCellEventTrap-06-2e
Numeric OID
1.3.6.1.4.1.232.0.13601582
URN notation
urn:oid:1.3.6.1.4.1.232.0.13601582
ASN.1 notation

{1 3 6 1 4 1 232 0 13601582}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 sCellEventTrap-06-2e(13601582)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 sCellEventTrap-06-2e(13601582)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 sCellEventTrap-06-2e(13601582)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 sCellEventTrap-06-2e(13601582)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 sCellEventTrap-06-2e(13601582)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 sCellEventTrap-06-2e(13601582)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 sCellEventTrap-06-2e(13601582)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 sCellEventTrap-06-2e(13601582)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 sCellEventTrap-06-2e(13601582)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 sCellEventTrap-06-2e(13601582)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 sCellEventTrap-06-2e(13601582)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 sCellEventTrap-06-2e(13601582)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 sCellEventTrap-06-2e(13601582)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 sCellEventTrap-06-2e(13601582)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 sCellEventTrap-06-2e(13601582)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 sCellEventTrap-06-2e(13601582)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/13601582
  • /ISO/Identified-Organization/6/1/4/1/232/0/13601582
  • /ISO/3/6/1/4/1/232/0/13601582
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/sCellEventTrap_6_2e
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/sCellEventTrap-06-2e
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/sCellEventTrap_6_2e
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/sCellEventTrap-06-2e
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/sCellEventTrap_6_2e
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/sCellEventTrap-06-2e
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/sCellEventTrap_6_2e
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/sCellEventTrap-06-2e
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/sCellEventTrap_6_2e
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/sCellEventTrap-06-2e
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/sCellEventTrap_6_2e
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/sCellEventTrap-06-2e
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/sCellEventTrap_6_2e
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/sCellEventTrap-06-2e
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/sCellEventTrap_6_2e
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/sCellEventTrap-06-2e
  • Additional combinations skipped.

Descriptions

sCellEventTrap-06-2e — MIBdepot

Severity: Normal -- informational in nature. An HSV300 controller has detected loop receiver failures.

sCellEventTrap-06-2e — Circitor, HPE networking MIB copies (LibreNMS/Observium Community)

Severity: Normal -- informational in nature. An HSV210 controller has detected loop receiver failures.

sCellEventTrap-06-2e — HPE networking MIB copies (LibreNMS/Observium Community)

Severity: Normal -- informational in nature. An HSV200 controller has detected loop receiver failures.

sCellEventTrap_6_2e — HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

Severity: Normal -- informational in nature. An HSV110 controller has detected Loop Receiver Failures. The Fibre Channel port over which the Loop Receiver Failures were detected is identified in the cerp_id field. The HSV110 controller internal Fibre Channel port number over which the Loop Receiver Failures were detected is contained in the port field. The counts and the AL_PAs of the Loop Receiver Failures are contained in a separate entry of the hdr_cdb array. Only nonzero values in the hdr_cdb array entries are valid. The affected HSV110 controller is identified in the device field. Note that in this case the content of the al_pa, dencl_num, bay, and rack_num fields are undefined.

Source records

sCellEventTrap-06-2e

Status in source: unspecified.

Names: sCellEventTrap-06-2e

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap-06-2e",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Normal -- informational in nature. An HSV300 controller has detected loop receiver failures.\"",
    "::=",
    "13601582"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Normal -- informational in nature. An HSV300 controller has detected loop receiver failures."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQHSV300V9-MIB

    Published definition
    sCellEventTrap-06-2e TRAP-TYPE  -- CAC Code: 00
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. An HSV300 controller has detected loop receiver failures."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13601582
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download eva4400_abm.mib.txt
    Source location: CPQHSV300V9-MIB::sCellEventTrap-06-2e.
    Source version and references

    Archived: 2026-10-19T00:22:08.878729+00:00.

sCellEventTrap-06-2e

Status in source: unspecified.

Names: sCellEventTrap-06-2e

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap-06-2e",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Normal -- informational in nature. An HSV210 controller has detected loop receiver failures.\"",
    "::=",
    "13601582"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Normal -- informational in nature. An HSV210 controller has detected loop receiver failures."
    ],
    null
  ]
}
  • Preserved circitor archive

    Module: CPQHSV-MIB

    Published definition
    sCellEventTrap-06-2e TRAP-TYPE  -- CAC Code: 00
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. An HSV210 controller has detected loop receiver failures."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13601582
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV-MIB.mib
    Source location: CPQHSV-MIB::sCellEventTrap-06-2e.
    Source version and references

    Archived: 2026-10-19T00:22:16.773182+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV-MIB

    Published definition
    sCellEventTrap-06-2e TRAP-TYPE  -- CAC Code: 00
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. An HSV210 controller has detected loop receiver failures."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13601582
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV-MIB

    Related source files and packages:


    Source location: CPQHSV-MIB::sCellEventTrap-06-2e.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.025282+00:00.

sCellEventTrap-06-2e

Status in source: unspecified.

Names: sCellEventTrap-06-2e

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap-06-2e",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Normal -- informational in nature. An HSV200 controller has detected loop receiver failures.\"",
    "::=",
    "13601582"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Normal -- informational in nature. An HSV200 controller has detected loop receiver failures."
    ],
    null
  ]
}
  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV200V6-MIB

    Published definition
    sCellEventTrap-06-2e TRAP-TYPE  -- CAC Code: 00
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. An HSV200 controller has detected loop receiver failures."
               --#TYPE      "StorageCell Event 062e0012"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13601582
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV200V6-MIB

    Related source files and packages:


    Source location: CPQHSV200V6-MIB::sCellEventTrap-06-2e.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.557296+00:00.

sCellEventTrap_6_2e

Status in source: unspecified.

Names: sCellEventTrap_6_2e

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap_6_2e",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Normal -- informational in nature. An HSV110 controller has detected Loop Receiver Failures. The Fibre Channel port over which the Loop Receiver Failures were detected is identified in the cerp_id field. The HSV110 controller internal Fibre Channel port number over which the Loop Receiver Failures were detected is contained in the port field. The counts and the AL_PAs of the Loop Receiver Failures are contained in a separate entry of the hdr_cdb array. Only nonzero values in the hdr_cdb array entries are valid. The affected HSV110 controller is identified in the device field. Note that in this case the content of the al_pa, dencl_num, bay, and rack_num fields are undefined.\"",
    "::=",
    "13601582"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Normal -- informational in nature. An HSV110 controller has detected Loop Receiver Failures. The Fibre Channel port over which the Loop Receiver Failures were detected is identified in the cerp_id field. The HSV110 controller internal Fibre Channel port number over which the Loop Receiver Failures were detected is contained in the port field. The counts and the AL_PAs of the Loop Receiver Failures are contained in a separate entry of the hdr_cdb array. Only nonzero values in the hdr_cdb array entries are valid. The affected HSV110 controller is identified in the device field. Note that in this case the content of the al_pa, dencl_num, bay, and rack_num fields are undefined."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQHSV110V3-MIB

    Published definition
    sCellEventTrap_6_2e TRAP-TYPE  -- CAC Code: 0
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. An HSV110 controller has detected Loop Receiver Failures. The Fibre Channel port over which the Loop Receiver Failures were detected is identified in the cerp_id field. The HSV110 controller internal Fibre Channel port number over which the Loop Receiver Failures were detected is contained in the port field. The counts and the AL_PAs of the Loop Receiver Failures are contained in a separate entry of the hdr_cdb array. Only nonzero values in the hdr_cdb array entries are valid. The affected HSV110 controller is identified in the device field. Note that in this case the content of the al_pa, dencl_num, bay, and rack_num fields are undefined."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13601582
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download cpqhsv110v3.mib.txt
    Source location: CPQHSV110V3-MIB::sCellEventTrap_6_2e.
    Source version and references

    Archived: 2026-10-19T00:22:08.860954+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV110V3-MIB

    Published definition
    sCellEventTrap_6_2e TRAP-TYPE  -- CAC Code: 0
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. An HSV110 controller has detected Loop Receiver Failures. The Fibre Channel port over which the Loop Receiver Failures were detected is identified in the cerp_id field. The HSV110 controller internal Fibre Channel port number over which the Loop Receiver Failures were detected is contained in the port field. The counts and the AL_PAs of the Loop Receiver Failures are contained in a separate entry of the hdr_cdb array. Only nonzero values in the hdr_cdb array entries are valid. The affected HSV110 controller is identified in the device field. Note that in this case the content of the al_pa, dencl_num, bay, and rack_num fields are undefined."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13601582
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV110V3-MIB

    Related source files and packages:


    Source location: CPQHSV110V3-MIB::sCellEventTrap_6_2e.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.221277+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.13004 cpqRsOnlineCableFailure00
1.3.6.1.4.1.232.0.13005 cpqRsFailoverFailed00
1.3.6.1.4.1.232.0.14001 cpqIdeDriveDegraded00
1.3.6.1.4.1.232.0.14002 cpqIdeDriveOk00
1.3.6.1.4.1.232.0.14003 cpqIdeDriveUltraAtaDegraded00
1.3.6.1.4.1.232.0.14004 cpqIdeAtaDiskStatusChange00
1.3.6.1.4.1.232.0.14005 cpqIdeLogicalDriveStatusChange00
1.3.6.1.4.1.232.0.14006 cpqIdeAtaDiskSSDWearStatusChange00
1.3.6.1.4.1.232.0.14007 cpqIdeAtaSecureEraseFailed00
1.3.6.1.4.1.232.0.14008 cpqIdeAtaDiskStatusChange200
1.3.6.1.4.1.232.0.14009 cpqIdeAtaDiskSSDWearStatusChange200
1.3.6.1.4.1.232.0.15001 cpqClusterDegraded00
1.3.6.1.4.1.232.0.15002 cpqClusterFailed00
1.3.6.1.4.1.232.0.15003 cpqClusterNodeDegraded00
1.3.6.1.4.1.232.0.15004 cpqClusterNodeFailed00
1.3.6.1.4.1.232.0.15005 cpqClusterResourceDegraded00
1.3.6.1.4.1.232.0.15006 cpqClusterResourceFailed00
1.3.6.1.4.1.232.0.15007 cpqClusterNetworkDegraded00
1.3.6.1.4.1.232.0.15008 cpqClusterNetworkFailed00
1.3.6.1.4.1.232.0.16001 cpqFcaLogDrvStatusChange00
1.3.6.1.4.1.232.0.16002 cpqFcaSpareStatusChange00
1.3.6.1.4.1.232.0.16003 cpqFcaPhyDrvStatusChange00
1.3.6.1.4.1.232.0.16004 cpqFcaAccelStatusChange00
1.3.6.1.4.1.232.0.16005 cpqFcaAccelBadDataTrap00
1.3.6.1.4.1.232.0.16006 cpqFcaAccelBatteryFailed00
1.3.6.1.4.1.232.0.16007 cpqFcaCntlrStatusChange00
1.3.6.1.4.1.232.0.16008 cpqFcTapeCntlrStatusChange00
1.3.6.1.4.1.232.0.16009 cpqFcTapeLibraryStatusChange00
1.3.6.1.4.1.232.0.16010 cpqFcTapeLibraryDoorStatusChange00
1.3.6.1.4.1.232.0.16011 cpqFcTapeDriveStatusChange00
1.3.6.1.4.1.232.0.16012 cpqFcTapeDriveCleaningRequired00
1.3.6.1.4.1.232.0.16013 cpqFcTapeDriveCleanTapeReplace00
1.3.6.1.4.1.232.0.16014 cpqFcaCntlrActive00
1.3.6.1.4.1.232.0.16015 cpqFcaHostCntlrStatusChange00
1.3.6.1.4.1.232.0.16016 cpqFca2PhyDrvStatusChange00
1.3.6.1.4.1.232.0.16017 cpqFca2AccelStatusChange00
1.3.6.1.4.1.232.0.16018 cpqFca2AccelBadDataTrap00
1.3.6.1.4.1.232.0.16019 cpqFca2AccelBatteryFailed00
1.3.6.1.4.1.232.0.16020 cpqFca2CntlrStatusChange00
1.3.6.1.4.1.232.0.16021 cpqFca2HostCntlrStatusChange00
1.3.6.1.4.1.232.0.16022 cpqExtArrayLogDrvStatusChange00
1.3.6.1.4.1.232.0.16023 cpqExtTapeDriveStatusChange00
1.3.6.1.4.1.232.0.16024 cpqExtTapeDriveCleaningRequired00
1.3.6.1.4.1.232.0.16025 cpqExtTapeDriveCleanTapeReplace00
1.3.6.1.4.1.232.0.16026 cpqExtTapeLibraryStatusChange00
1.3.6.1.4.1.232.0.16027 cpqExtTapeLibraryDoorStatusChange00
1.3.6.1.4.1.232.0.16028 cpqFca3HostCntlrStatusChange00
1.3.6.1.4.1.232.0.18001 cpqNicConnectivityRestored00
1.3.6.1.4.1.232.0.18002 cpqNicConnectivityLost00
1.3.6.1.4.1.232.0.18003 cpqNicRedundancyIncreased00